.our-philanthropy .hero {
  position: relative;
  padding: 0 30px 0;
  background-image: url("../img/philanthropy/philanthropy-hero-bg.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
}
@media (max-width: 767px) {
  .our-philanthropy .hero {
    padding: 0 15px 0;
    background-image: url("../img/philanthropy/philanthropy-hero-bg-m.jpg");
    background-position: center -17vw;
  }
}
.our-philanthropy .hero .content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1500px;
  margin: 0 auto;
}
.our-philanthropy .hero .content .headline-container {
  color: #FFF;
  text-align: left;
  padding: 7% 0 5% 0;
  width: 100%;
}
@media (min-width: 1550px) {
  .our-philanthropy .hero .content .headline-container {
    padding: 7% 0;
  }
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .headline-container {
    padding: 20% 0;
    margin: 0;
  }
}
.our-philanthropy .hero .content .headline-container .headline {
  font-family: "Roboto", sans-serif;
  font-size: 55px;
  line-height: 1;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
}
@media (max-width: 1200px) {
  .our-philanthropy .hero .content .headline-container .headline {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .headline-container .headline {
    font-size: clamp(1px, 10.667vw, 40px);
  }
}
.our-philanthropy .hero .content .headline-container .subhead {
  font-size: 18px;
  font-weight: normal;
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .headline-container .subhead {
    font-size: 16px;
  }
}
.our-philanthropy .hero .content .headline-container .subhead {
  padding-bottom: 2%;
}
.our-philanthropy .hero .content .hero-content-box {
  width: 90%;
  max-width: 1300px;
  padding: 2% 5% 0.5% 5%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .hero-content-box {
    width: 100%;
  }
}
.our-philanthropy .hero .content .hero-content-box {
  background: -webkit-gradient(linear, left top, right top, from(#D40029), color-stop(99.99%, #A20822), color-stop(100%, rgba(212, 0, 41, 0)), color-stop(100%, rgba(212, 0, 41, 0)), to(#A20822));
  background: linear-gradient(90deg, #D40029 0%, #A20822 99.99%, rgba(212, 0, 41, 0) 100%, rgba(212, 0, 41, 0) 100%, #A20822 100%);
  padding: 4% 10%;
  color: #FFF;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 1550px) {
  .our-philanthropy .hero .content .hero-content-box {
    padding: 4% 18%;
  }
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .hero-content-box {
    padding: 4%;
  }
}
.our-philanthropy .hero .content .hero-content-box .title {
  font-size: 33px;
}
@media (max-width: 991px) {
  .our-philanthropy .hero .content .hero-content-box .title {
    font-size: 28px;
  }
}
@media (max-width: 767px) {
  .our-philanthropy .hero .content .hero-content-box .title {
    font-size: 20px;
  }
}
.our-philanthropy .foundation .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 60px;
  padding: 4% 0;
}
@media (max-width: 767px) {
  .our-philanthropy .foundation .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.our-philanthropy .foundation .content img {
  width: 40%;
}
@media (max-width: 767px) {
  .our-philanthropy .foundation .content img {
    width: 60%;
  }
}
@media (max-width: 567px) {
  .our-philanthropy .foundation .content img {
    width: 100%;
  }
}
.our-philanthropy .foundation .content .description {
  width: 60%;
}
@media (max-width: 767px) {
  .our-philanthropy .foundation .content .description {
    width: 100%;
  }
}
.our-philanthropy .all-star {
  padding: 2% 0 0;
}
.our-philanthropy .all-star .headline-container {
  text-align: center;
}
.our-philanthropy .all-star .headline-container .headline {
  font-family: "Roboto", sans-serif;
  font-size: 45px;
  line-height: 1;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
}
@media (max-width: 1200px) {
  .our-philanthropy .all-star .headline-container .headline {
    font-size: 35px;
  }
}
@media (max-width: 767px) {
  .our-philanthropy .all-star .headline-container .headline {
    font-size: clamp(1px, 8.8vw, 33px);
    padding-top: 6%;
  }
}
.our-philanthropy .all-star .headline-container .headline {
  padding-bottom: 1%;
}
.our-philanthropy .all-star .headline-container .subhead {
  font-size: 18px;
  font-weight: normal;
}
@media (max-width: 767px) {
  .our-philanthropy .all-star .headline-container .subhead {
    font-size: 16px;
  }
}
.our-philanthropy .all-star .headline-container .subhead {
  max-width: 750px;
  margin: 0 auto;
}
.our-philanthropy .all-star .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  text-align: center;
  padding: 3% 0 0;
}
@media (max-width: 767px) {
  .our-philanthropy .all-star .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .our-philanthropy .all-star .content .left, .our-philanthropy .all-star .content .right {
    display: none;
  }
}
.our-philanthropy .all-star .content .left {
  width: calc(25% - 15px);
}
.our-philanthropy .all-star .content .center {
  width: 40%;
  position: relative;
  background-image: url("../img/philanthropy/phil-all-star-center.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  aspect-ratio: 588/380;
}
.our-philanthropy .all-star .content .center img.play-btn {
  position: absolute;
  width: 20%;
  max-width: 56px;
  bottom: 5px;
  left: 5px;
}
@media (max-width: 767px) {
  .our-philanthropy .all-star .content .center {
    width: 100%;
  }
}
.our-philanthropy .all-star .content .right {
  width: calc(35% - 15px);
  position: relative;
  background-image: url("../img/philanthropy/phil-all-star-right.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.our-philanthropy section.recordBreaking {
  padding: 5% 15px 0;
}
.our-philanthropy section.recordBreaking h2 {
  margin-top: 0;
  font-weight: bold;
  max-width: 670px;
  margin-left: auto;
  margin-right: auto;
  font-size: clamp(30px, 4vw, 45px);
  color: #000;
}
.our-philanthropy section.recordBreaking h3 {
  font-weight: bold;
  font-size: 35px;
  text-align: center;
  max-width: 665px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 2.5%;
  padding-top: 3%;
  font-family: Roboto, sans-serif;
}
.our-philanthropy section.recordBreaking .text-center {
  margin-bottom: 30px;
}
.our-philanthropy section.recordBreaking .text-center p {
  text-align: center;
  max-width: 665px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5%;
  font-size: 16px;
}
.our-philanthropy section.recordBreaking .text-center p span {
  color: #D40029;
  font-weight: bold;
  font-size: 25px;
  font-family: "Roboto", sans-serif;
}
.our-philanthropy section.recordBreaking img {
  margin-bottom: 30px;
  max-width: 100%;
  height: auto;
}
.our-philanthropy section.ourResults .contentWrap {
  padding-top: 4%;
  padding-bottom: 1%;
}
.our-philanthropy section.ourResults .imageWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.our-philanthropy section.ourResults .textWrap {
  font-size: clamp(40px, 5vw, 78px);
  line-height: 1.1;
  font-family: Roboto Slab, serif;
  font-weight: bold;
  margin-bottom: 30px;
}
.our-philanthropy section.ourResults .textWrap .row {
  margin-top: 15px;
  margin-bottom: 15px;
  max-height: 730px;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: column;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(4) {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(7) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(8) {
  -ms-grid-row: 4;
  -ms-grid-column: 2;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(9) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(10) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(11) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.our-philanthropy section.ourResults .textWrap .row > *:nth-child(12) {
  -ms-grid-row: 4;
  -ms-grid-column: 3;
}
@media only screen and (max-width: 767px) {
  .our-philanthropy section.ourResults .textWrap .row {
    -ms-grid-rows: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(7) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(8) {
    -ms-grid-row: 4;
    -ms-grid-column: 2;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .our-philanthropy section.ourResults .textWrap .row > *:nth-child(10) {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
  }
}
.our-philanthropy section.ourResults .textWrap .row > div {
  margin-bottom: min(2vw, 30px);
}
.our-philanthropy section.ourResults .textWrap .row .numberLockup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.our-philanthropy section.ourResults .textWrap .row .numberLockup .number {
  font-size: 100%;
  display: inline-block;
  vertical-align: top;
  line-height: 85%;
  width: min(30%, 90px);
  text-align: center;
  padding-right: 10px;
}
.our-philanthropy section.ourResults .textWrap .row .numberLockup .bigText {
  font-size: 42%;
  display: inline-block;
}
.our-philanthropy section.ourResults .textWrap .row .numberLockup .smallerText {
  font-size: 73%;
}
@media only screen and (max-width: 991px) {
  .our-philanthropy section.ourResults .top10 {
    display: none;
  }
  .our-philanthropy section.ourResults .ourResults .textWrap .bigText {
    font-size: 35%;
  }
}
.our-philanthropy section.helpfulFund {
  padding: 4% 0 9%;
  background: #f2f2f2;
  color: #000;
  text-align: left;
}
@media (max-width: 767px) {
  .our-philanthropy section.helpfulFund {
    padding: 10% 0 9%;
  }
}
.our-philanthropy section.helpfulFund .container {
  max-width: 1240px;
  margin: 0 auto;
}
.our-philanthropy section.helpfulFund .container .col-md-4, .our-philanthropy section.helpfulFund .container .col-md-8 {
  padding-left: 26px;
  padding-right: 26px;
}
@media (max-width: 767px) {
  .our-philanthropy section.helpfulFund .container .col-md-4 {
    text-align: center;
  }
}
.our-philanthropy section.helpfulFund .container img {
  max-width: 100%;
  height: auto;
  margin-bottom: 8%;
}